Loading...
Searching...
No Matches
OgrePose.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreHardwareVertexBuffer.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::Pose
| A pose is a linked set of vertex offsets applying to one set of vertex data. More...

## Namespaces

namespace | Ogre

## Typedefs

typedef std::vector< Pose * > | Ogre::PoseList